class SuperAttribute {
  late String code;
  late int value;
  late String name;
  late String label;

  SuperAttribute({
    required this.code,
    required this.value,
    required this.name,
    required this.label,
  });

  SuperAttribute.fromJson(Map<String, dynamic> json) {
    code = json['code'];
    value = json['value'];
    name = json['name'];
    label = json['label'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['code'] = this.code;
    data['value'] = this.value;
    data['name'] = this.name;
    data['label'] = this.label;
    return data;
  }
}
